@media screen and (max-width: 991px) {
    .hb-button{
        display: inline;
        float: right;
    }
    .main-navbar{
        margin: 0;
    }
    a.logo, a.sticky-logo{
        margin: 15px 0px;
    }
    .logo img,
    .sticky-logo img {
        max-height: 50px;
    }
    .header-menu {
        background-color: rgba(35,127,66,0.9);
        position: fixed;
        /*top: 0;*/
        left: -2000px;
         /*max-height: 30em; */
        /* max-height: 0; */
        width: 84%;
        bottom: 0;
        padding-top: 100px;
        padding-bottom: 100px;
        overflow-y: scroll;
        padding-left: 0;
        /* display: none; */
        transition: .8s all ease;
        z-index: 999;
        margin-bottom: 0;
    }
    .header-menu.show {
        /* display: block; */
        left: 0px;
        top: 0;
        /* bottom: 0; */
    }
    .header-menu li {
        display: block;
        position: relative;
    }
    .darkheader .header-menu li a {
        color: #fff!important;
    }
    .header-menu li a {
        font-size: 16px!important;
        color: #fff;
        display: block;
        text-align: center;
        padding: 5px;
    }
    .head-dropdown i.icon-angle-down,.head-dropdown-1 i.icon-angle-right {
        display: block;
    }
    .header-dropdown-list {
        position: absolute;
        top: 100%;
        left: 0;
        width: 200px;
        background: white;
        transform: rotateX(90deg);
        transition: 1s all;
        opacity: 0;
        border-radius: 5px;
        transform-origin: 0 0;
        z-index: 9;
        box-shadow: 0 -1px 5px #000;
        padding-left: 0;
    }
    .header-dropdown-list-1{
        padding-left: 0;
    }
    .head-dropdown i.icon,.head-dropdown-1 i.icon-angle-right,.head-dropdown-1 i.icon-angle-left {
        position: absolute;
        top: 0;
        right: 10%;
        color: #fff;
        padding: 10px;
        z-index: 9;
        transform: translate(10%,0);
    }
    .head-dropdown .header-dropdown-list,.head-dropdown-1 .header-dropdown-list-1 {
        transform: rotateX(0deg);
        opacity: 1;
        background-color: transparent;
        display: none;
        transition: unset;
    }
    .header-dropdown-list {
        z-index: 9;
        /* width: 100%; */
        text-align: center;
        margin: 5px auto;
    }
    .header-dropdown-list {
        position: unset;
    }
    .carousel-item img {
        height: 300px;
    }
    .gallery-images a{
        width: 50%;
    }
    .gallery-images img{
        height: 100%;
    }
    .widget-title{
        margin-top: 12px;
    }
    .read_more_btn{
        text-align: center;
    }
    .owl-carousel i.icon-angle-left,.owl-carousel i.icon-angle-right{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        font-size: 30px;
    }
    .owl-carousel .icon-angle-left{
        left: -4%;
    }
    .owl-carousel .icon-angle-right{
        right: -4%;
    }
    footer .logo{
        text-align: center;
    }
}
@media screen and (max-width: 768px) {
    .page-header{
        margin-top: 0;
    }
    .page-header h1{
        font-size: 25px;
    }
}